> ## Documentation Index
> Fetch the complete documentation index at: https://fermata-preview.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Edit an account information



## OpenAPI

````yaml PUT /v1/accounts/{account_id}
openapi: 3.1.0
info:
  version: '0.1'
  title: Fermata API
  summary: >-
    Fermata is a billing engine that supports prepaid balances and real-time
    usage computation
  description: ''
servers:
  - url: https://api.gofermata.com
security:
  - apiKey: []
paths:
  /v1/accounts/{account_id}:
    put:
      summary: Edit an account information
      operationId: put-accounts-account_id
      parameters:
        - name: account_id
          in: path
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  data:
                    $ref: '#/components/schemas/account'
      security:
        - apiKey: []
      servers:
        - url: https://api.gofermata.com
components:
  schemas:
    account:
      x-internal: true
      x-stoplight:
        internallyExcluded: true
        errorMessage: This object is set as internal and excluded.
  securitySchemes:
    apiKey:
      type: http
      scheme: basic

````